/* základ */
html {
  position: relative;
  min-height: 100%;
}
body {
	font-family: "Open Sans",Helvetica,Arial,Serif !important;
}
a {
    color: #b78e6c;
}
a:hover, a:active, a:visited {
    color: #b37848;
}

@media (min-width: 768px) {
	/* desktop */
	body {
		padding-top: 20px;
		padding-bottom: 40px;
	}
} 
@media (max-width: 768px) {
	/* mobil */
	body {
		padding-top: 20px;
		padding-bottom: 0px;
	}
	div.container, div#main {
		padding: 0 15px 0 15px;
	}
	footer.footer {
		position: static;
	}
} 

.navbar {
	margin-bottom: 15px;
}

/* logo */
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}
@media (min-width: 768px) {
	/* desktop */
	a.navbar-brand {
	  background: #fff url("img/logo.png") no-repeat ;
	  display: block;
	  width: 159px;
	  height: 80px;
	  text-indent: -999px;
	}
	#navbar ul {
		padding-top: 20px;
		margin-right: 00px;
	}
	#hpcarusel {
		background-image: url('img/obchod.jpg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
} 
@media (max-width: 768px) {
	/* mobil */
	a.navbar-brand {
	  background: #fff url("img/logo.png") no-repeat ;
	  display: block;
	  width: 199px;
	  height: 100px;
	  text-indent: -999px;
	}
	#hpcarusel {
		display: none;
	}
} 

/* podklad top navigace */
.navbar-default {
    background-color: #fff;
    border: 0px;
}

/* text na úvodce*/
.intro {
	font-size: 1.2em;
}

/* paticka */
.footer p {
	padding-top: .5em;
	color: #fff;
}
.footer p a {
	color: #e1d0c1;
}
@media (min-width: 768px) {
	/* desktop */
	.footer {
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	  height: 40px;
	  background-color: #58585a;
	}

}
@media (max-width: 768px) {
	/* mobil */
	.footer {
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	  height: auto;
	  background-color: #58585a;
	}
}

/* obsah */
.email:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
}
@media (max-width: 768px) {
	/* mobil */
	#smap iframe {
		height: 330px;
		max-width: 100%;
	}
}

a[href*="//"]:not([href*="volkovjak.cz"]) {
	background: url(img/iel.png) center right no-repeat;
	padding-right: 13px;
}



















.inversebanner {
    padding-bottom: .5em;
}
.bg-darkest-gray {
    background-color: #656565;
    color: #fff;
}
section {
    padding: 20px 0;
}

.titlelight {
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 1px;
    font-size: 2em;
    margin-top: 0;
    color: #FBF893;
}

.container {
    width: 100%;
    max-width: 1280px;
    padding: 0 40px 0 40px;
}

#main {
    padding: 1em 40px 0 40px;
}


#myCarousel {
    margin-bottom: 0px;
}

#main h1 {
    color: #000;
    font-size: 1.5em;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
}

.titlelight:first-letter {
    font-size: 1.3em;
}

/* karusel */
.carousel .item {
	height: 350px;
	background-color: #777;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 350px;
}

/* galerie z obchodu */
#galleryofshop a {
	width: 250px;
	height: 166px;
	background-position: center;
}

/* vypisy sortiemtnu */
.items {
}
.items .item {
	display: inline-block;
	margin: 2px 3px;
	padding: 2px 4px;
	background-color: #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

@media (min-width: 768px) {
	/* desktop */
	ul.set4cols {
		columns: 4; -webkit-columns: 4; -moz-columns: 4;
	}
}
@media (max-width: 768px) {
	/* mobil */
	ul.set4cols {
		columns: 2; -webkit-columns: 2; -moz-columns: 2;
	}
}

/* cookie bar, viz https://www.solodev.com/blog/web-design/gdpr-and-informed-consent-cookies-bar.stml# */
.privacy-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 1rem .5rem;
    background: #fff;
    z-index: 1030;
    color: #000;
    font-size: 14px;
    margin: 0;
    display: none;
  }
  .banner-wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: relative;
    align-items: center;
  }
  .privacy-banner p {
    margin: 0;
    color: #000;
    text-align: center;
  }
  .privacy-banner .banner-wrapper p {
      padding-right: 3rem;
  }
  .privacy-banner a {
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: block;
    max-width: 150px;
  }
  .privacy-banner a:hover {
    text-decoration: underline;
  }
  .privacy-banner button {
    position: absolute;
    right: 5px;
    top: calc(50% - 12.5px);
    color: #fff;
    outline: 0;
    height: 25px;
    width: 25px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.35rem;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 1;
    background: #000;
    cursor: pointer;
  }
  .banner-learn {
    color: #000;
  }
  .banner-accept {
    padding: 7px 15px;
    color: #fff;
    border-radius: 5px;
    background: #000;
  }
  @media (min-width: 768px) {
    .privacy-banner {
      padding: 1.5rem .5rem;
    }
    .privacy-banner a {
      display: inline-block;
      margin: 0 10px;
    }
  }
